어도비 플래쉬, 아크로뱃과 리더 보안 패치 배포

한국 시각으로 2011년 6월 15일 어도비(Adobe)에서는 해당 업체에서 개발한 플래쉬 플레이어(Flash Player)와 아크로뱃(Acrobat) 그리고 리더(Reader)에 존재하는 보안 취약점을 제거하는 보안 패치를 배포 하였다.



이 번 어도비에서 배포한 어도비 리더와 아크로뱃 보안 패치의 설치 대상 버전은 다음과 같다.

윈도우(Windows)를 위한 Adobe Reader X (10.0.1)와 10.x 이전 버전들
맥킨토시(Macintosh)를 위한 Adobe Reader X (10.0.3)와 10.x 이전 버전들
윈도우(Windows)와 맥킨토시(Macintosh)를 위한 Adobe Reader 9.4.4와 9.x 이전 버전들
윈도우(Windows)와 맥킨토시(Macintosh)를 위한 Adobe Reader 8.2.6와 8.x 이전 버전들
윈도우(Windows)와 맥킨토시(Macintosh)를 위한 Adobe Acrobat X (10.0.3)와 10.x 이전 버전들
윈도우(Windows)와 맥킨토시(Macintosh)를 위한 Adobe Acrobat 9.4.4와 9.x 이전 버전들
윈도우(Windows)와 맥킨토시(Macintosh)를 위한 Adobe Acrobat 8.2.6와 8.x 이전 버전들

어도비 리더와 아크로뱃 보안 패치의 설치는 아래 이미지에서와 같이 사용하는 어도비 리더 또는 아크로뱃을 실행 한 후 [도움말] -> [업데이트 확인]을 클릭하여 진행 가능하다.

어도비 리더와 아크로뱃 보안 패치를 자동으로 설치하기 위해서는 사용하는 어도비 리더 또는 아크로뱃을 실행 한 후 [편집] -> [기본 설정] -> [업데이터]를 클릭한다.

그리고 아래 이미지와 같이 [업데이트 자동 설치]로 클릭을 한 후 [확인]을 클릭하게 되면 이 후 배포되는 보안 패치들에 대해서는 자동적으로 설치가 가능하다.


이 번 어도비에서 배포한 어도비 플래쉬 플레이어 보안 패치의 설치 대상 버전은 다음과 같다.

윈도우(Windows), 맥킨토시(Macintosh), 리눅스(Linux)와 솔라리스(Solaris)에 설치된 Adobe Flash Player 10.3.181.23와 그 이전 버전들
안드로이드(Android)에 설치된 Adobe Flash Player 10.3.185.23와 그 이전 버전들
어도비 플래쉬 플레이어를 위한 보안 패치를 설치하기 위해서는 아래 어도비 웹 사이트를 통해 업데이트 가능하다.

Categories:조치 가이드

0 0 vote
별점 주기
guest
0 댓글
Inline Feedbacks
View all comments